/*.first-letter::first-letter{
	font-weight: bold !important;
}*/

#menu-item-7869{
	/*pointer-events: none;*/
}
#menu-item-7869:hover{
	background-color: #fff !important;
	border-color: #fff !important;
}

#menu-item-7869 a{
	background-color:#ff6600 !important;
}

#menu-item-7869 a span{
	color: #fff !important;
	font-size: 12px;
}